## supercat 0.5.5

=== debian/changelog ===
supercat (0.5.5-4) unstable; urgency=low

  * debian/rules, debian/control:
    + Move to a build system without debhelper.
    + Move to 3.0 (quilt) format.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 16 Dec 2009 17:59:43 -0600

supercat (0.5.5-3) unstable; urgency=low

  * debian/control:
    + Update maintainer e-mail address.
    + Update Vcs-* locations.
  * debian/rules:
    + Update to fix detecting cross building.
    + Set default CFLAGS to -g -O2.
  
 -- Kumar Appaiah <akumar@debian.org>  Sun, 20 Apr 2008 15:30:27 +0530

supercat (0.5.5-2) unstable; urgency=low

  * Clean .diff.gz by removing configure, config.log
    changes.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 21 Feb 2008 19:13:19 +0530

supercat (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/manpage_fix.diff:
    + Updated for new release.
 
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Tue, 19 Feb 2008 07:15:53 +0530

supercat (0.5.4-1) unstable; urgency=low
    
  * New upstream release.
  * debian/patches:
    + Remove manpage_fix.diff, as it is merged with upstream.
  * debian/control:
    + Standards Version is now 3.7.3.
  * Remove unnecessary whitespace in rules, control and copyright.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Mon, 10 Dec 2007 09:19:51 +0530

supercat (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #451082)
  * Provide a sane, default spcrc.
  * Add debian/patches/manpage_fix.diff to clean up man page
    hyphen escapes.
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Tue, 13 Nov 2007 13:12:39 +0530
