=== debian/control ===
Source: supercat
Section: utils
Priority: optional
Maintainer: Kumar Appaiah <akumar@debian.org>
Build-Depends: autotools-dev, quilt
Standards-Version: 3.8.3
Homepage: http://supercat.nosredna.net/
Vcs-Browser: http://git.debian.org/?p=users/akumar/supercat.git
Vcs-Git: git://git.debian.org/git/users/akumar/supercat.git

Package: supercat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program that colorizes text for terminals and HTML
 Supercat is a program that colorizes text based on matching regular
 expressions/strings/characters. Supercat supports html output as well
 as standard ASCII text. Unlike some text-colorizing programs that
 exist, Supercat does not require you to have to be a programmer to
 make colorization rules.
