## supercat 0.5.6

=== debian/changelog ===
supercat (0.5.6-1) unstable; urgency=medium

  * Acknowledge NMUs. Thanks Chris for handling these.
  * New upstream release
  * Add patches from Juan Picca for reproducible builds
    (Closes: #917778)
  * Refresh patches for new version

 -- Kumar Appaiah <akumar@debian.org>  Sun, 30 Dec 2018 14:14:45 +0530

supercat (0.5.5-4.3) unstable; urgency=medium

  * Non-maintainer upload
  * added automake to Build-Depends for /usr/bin/aclocal

 -- Craig Sanders <cas@taz.net.au>  Wed, 03 Aug 2016 02:45:30 +1000

supercat (0.5.5-4.2) unstable; urgency=medium

  * Non-maintainer upload
  * added autoconf to Build-Depends for autoupdate and autoreconf

 -- Craig Sanders <cas@taz.net.au>  Wed, 03 Aug 2016 01:53:39 +1000

supercat (0.5.5-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * applied patch from Maria Valentina Marin <marivalenm@gmail.com> to make
    the mtimes reproducible (Closes: #793725)
  * applied patch from Chris Lamb <lamby@debian.org> to make the build
    reproducible (Closes: #777396)
  * fixed to work with input lines >= 1024 characters long (20KB should be
    plenty for pkg Depends: Lines)
  * added spcrc-dpkg-l and spcrc-package config files for colourising debian
    pkg info (Closes: #832079)
  * modified debian/rules to use latest autoconf and automake. deleted
    auto-generated files.
  * modified debian/rules to use dpkg-buildflags for hardening

 -- Craig Sanders <cas@taz.net.au>  Tue, 02 Aug 2016 18:49:51 +1000
