## supercat 0.5.7

=== debian/changelog ===
supercat (0.5.7-2) unstable; urgency=medium

  [ Kumar Appaiah ]
  * Orphan package.
  * Update standards version to 4.7.2, no changes needed.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.

 -- Kumar Appaiah <akumar@debian.org>  Sun, 31 Aug 2025 21:32:32 +0530

supercat (0.5.7-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian-specific patches

 -- Kumar Appaiah <akumar@debian.org>  Sun, 09 Feb 2020 10:39:45 +0530
