=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: supercat
 Section: utils
 Priority: optional
-Maintainer: Kumar Appaiah <akumar@debian.org>
-Build-Depends: autotools-dev, quilt
-Standards-Version: 3.8.3
-Homepage: http://supercat.nosredna.net/
-Vcs-Browser: http://git.debian.org/?p=users/akumar/supercat.git
-Vcs-Git: git://git.debian.org/git/users/akumar/supercat.git
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.7.2
+Homepage: https://supercat.nosredna.net/
 
 Package: supercat
 Architecture: any
