=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
%:
	dh $@
