=== debian/watch ===
version=3
http://supercat.nosredna.net/supercat-([\d\.]+)\.tar\.gz
