## supercat 0.5.8

=== debian/changelog ===
supercat (0.5.8-1) unstable; urgency=medium

  * QA upload.
  * Maintain in Debian team on Salsa
  * d/copyright: review
  * d/watch: version=5
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * d/rules: hardening

 -- Andreas Tille <tille@debian.org>  Mon, 05 Jan 2026 18:48:33 +0100
