=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: supercat
 Section: utils
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/supercat
+Vcs-Git: https://salsa.debian.org/debian/supercat.git
 Homepage: https://supercat.nosredna.net/
 
 Package: supercat
