=== debian/watch ===
Version: 5

Source: https://supercat.nosredna.net/
Matching-Pattern: .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
